uTorrent y BitTorrent vulnerables a ataques DoS

utorrentLuego de que recientemente se reportara una vulnerabilidad en uTorrent y BitTorrent, de nueva cuenta se ha reportado una vulnerabilidad en uTorrent y que por lo tanto también afecta a BitTorrent, se trata de un problema que podría ser explotado por un usuario malintencionado para provocar un ataque de denagación de servicio (DoS) en la aplicación propensa.

El problema es causado por un error en la gestión de peticiones HTTP. En caso de que la víctima tenga activada la opción Web UI el atacante puede aprovechar el error para provocar que la aplicación se cuelgue por el envío de múltiples peticiones HTTP.

La versión 1.7.6 de uTorrent y 6.0.1 de BitTorrent son propensas a esta vulnerabilidad. Versiones previas también podrían serlo. Actualmente está disponible la versión 1.7.7 de uTorrent que resuelve el problema.

Enlace | µTorrent 1.7.7 released

1 Comentario

  1. […] openSecurity es Seguridad informática. – OpenSecurity es un blog para la seguridad inf… wrote an interesting post today on uTorrent y BitTorrent vulnerables a ataques DoSHere’s a quick excerpt Luego de que recientemente se reportara una vulnerabilidad en uTorrent y BitTorrent, de nueva cuenta se ha reportado una vulnerabilidad en uTorrent y que por lo tanto también afecta a BitTorrent, se trata de un problema que podría ser explotado por un usuario malintencionado para provocar un ataque de denagación de servicio (DoS) en la aplicación propensa. El problema es causado por un error en la gestión de peticiones HTTP. En caso de que la víctima tenga activada la opción Web UI el atacante […]

Dejar respuesta

Please enter your comment!
Please enter your name here